body {
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.play {
  font-family: sans-serif;
  font-size: 150%;
  font-weight: bold;
}

.nav {
  font-family: sans-serif;
}


BODY { color: Black;
       background: White;
       margin-right: 10%;
       margin-left: 10%;
       font-family: "Times New Roman", serif;
       text-align: justify }